#!/home/andrei/it_school/bin/python3

ListaNume = ["Ion", "Gigel", "Dorel", "Maria", "Ionut"]
print("Punem nume:", ListaNume [4])
print("Numarul de nume din lista este:", len(ListaNume))
print(ListaNume.count("Ion"))  
ListaNume.insert(-1, ("Ion"))
print("Afisam lista de unme:", ListaNume)
ListaNume.reverse()
print("Afisam lista inversata:", ListaNume)
ListaNume.sort()
print("Afisam lista sortata:", ListaNume)